  /*---
  
  请确定本作品下载自http://www.pjzone.cn或http://bbs.pjhome.net，否则请联系www.pjzone.cn提供线索，谢谢支持！
  
  本作品采用 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议 进行许可
  更多PJBlog皮肤、插件以及个性修改方案教程请访问 www.PJZonE.cn
  Funride by PJZONE.cn, support IE6+ Firefox, 1024*768+, Publihed on Nov,01,2009
  Last modified on 2010-02-08, You're free to use this work under CreativeCommons 2.5 License 
  ---*/

  /*---主体样式---*/
  #container { background: url(img02.jpg) repeat-x left top; }
  /*---顶部样式---*/
  #container #header { width: 1000px; margin: 0 auto; background: url(img03.jpg) no-repeat 0 0; position:relative; padding:235px 0 0;}
  #container #header #blogname { position:absolute; top:130px; left:50px; color:#FFF; font:bold 36px Georgia;}
  #container #header #blogname #blogTitle {font:12px Georgia;color:#C5E8FF}
  #container #header #menu {background:url(img04.jpg) no-repeat 0 0;height:65px;text-align:right}
  #container #header #menu #Left { }
  #container #header #menu #Right { }
  #container #header #menu ul { list-style:none;}
  #container #header #menu ul li { display:inline; margin:0 2px }
  .menuL { }
  .menuR { }
  .menuDiv { }
  /*---内容样式---*/
  #container #Tbody { width:960px; margin:0 auto; background:#FFF url(img14.jpg) 0 bottom no-repeat; padding:0 20px 40px; overflow:hidden; zoom:1}
  /*---工具条--*/
  #sidebar { float:right;width:300px; padding:5px;}
  #innersidebar { }
  #sidebar-topimg { }
  #sidebar-bottomimg { }
  /*---工具箱样式--*/
  .sidepanel {margin:15px}
  .Ptitle {padding:5px 0; color:#493E2B;font-size:20px }
  .Pcontent { padding:15px 0;line-height:1.6;background:url(img08.jpg) right 0 no-repeat}
  .Pfoot { }
  /*---主内容--*/ 
  #mainContent { float:left;width:600px; padding:20px;}
  #innermainContent {  }
  #mainContent-topimg { }
  #mainContent-bottomimg { }
  .content-width { }
  /*---主内容页数--*/
  .pageContent { height:20px; text-align:left; font-size:12px; overflow:hidden }
  .NavTitle { float:left; font-weight:bold; }
  .page { height:20px; color:#D4C792 }
  .page ul { list-style:none;}
  .page ul li {}
  .page ul li.PageL { }
  .page ul li.PageR { }
  .page a,.page strong{ background:#FFF;display:inline-block;padding:2px 5px;}
  .page strong{background:#493E2B;-moz-border-radius:5px}
  /*---内容框--*/
  .Content {margin:0 0 30px 0}
  /*---日志标题框--*/
  .Content-top {  padding:0 0 10px}
  .Content-top .ContentLeft { }
  .Content-top .ContentRight { }
  .Content-top .ContentTitle { font-size:30px; color:#493E2B }
  .Content-top .ContentAuthor { font:12px/2 Georgia; color:#6E8D3D; padding-left:12px; background:url(img10.gif) 0 7px no-repeat}
  /*---日志内容框--*/
  .Content-body { text-align:justify; text-justify:inter-ideograph; word-wrap:break-word; line-height:1.6;background:url(img08.jpg) left 0 no-repeat; padding:20px 0 0; zoom:1}
  .Content-body p { margin:10px 0}
  .Content-body ul { margin:0; list-style-position:outside; padding:8px 0 8px 20px; }
  .Content-body ul br { display:none }
  /*---日志内容底部--*/
  .Content-bottom {  color:#6E8D3D;font-size:12px; margin:10px 0 0;}
  .Content-bottom .ContentBLeft { }
  .Content-bottom .ContentBRight { }
  /*---日志其他信息--*/
  .Content-Info { height:20px; line-height:20px; margin:0 10px; }
  .Content-Info .InfoAuthor { text-align:left; }
  .Content-Info .InfoOther { float:right; text-align:right; }
  /*--评论框--*/
  .comment { background:#EEE; margin:10px 0;padding:10px }
  .commentinfo {margin:0 0 0 10px }
  .commenttop { border-bottom:1px dashed #EEE; padding:0 0 5px;margin:0 0 5px;border-bottom:1px dotted #FFF }
  .commentcontent { font-size:12px; line-height:1.7 }
  /*---UBB框--*/ 
  .UBBPanel { margin:5px 0px; padding:10px; background:#EEE}
  .UBBTitle { text-align:left; font:bold 12px Verdana; padding:0 0 5px;margin:0 0 5px;border-bottom:1px dotted #FFF }
  .UBBContent { line-height:1.6; }
  .UBBContent input { margin:3px; border:none; height:25px; padding:2px 10px 3px 10px; *padding:3px 5px 0px 5px;
  background:#493E2B url(img05.jpg) repeat-x; color:#FFF; font-size:12px; }
  .UBBContent textarea { width:99%; font:12px "Trebuchet MS"; border:1px solid #493E2B; overflow:auto!important; overflow:inherit; padding:2px; background:#FAFAFA;}
  /*---信息框--*/
  #MsgContent[style="width: 94%;"] { width:100%!important; }
  #MsgContent { margin:10px auto; }
  #MsgContent #MsgHead {  padding:10px 0 5px; margin:0 10px 5px; background:url(img08.gif) no-repeat 10px 58%; text-transform: uppercase; font:bold 25px "宋体"; color:#493E2B}
  #MsgContent #MsgBody { padding:10px; line-height:180%; font-size:12px }
  /*---文件上传框样式---*/
  .attachmentBody { margin:0; font-size:12px; }
  .attachmentBody input { border:1px solid #CCC; margin:-1px 3px 0 0; }
  .attachmentBody .userbutton { margin:0 0 -1px 0 }
  /*---魔法表情框样式---*/
  .LDialog { border-bottom:4px solid #EEE; margin:10px auto; }
  .LDialog .LHead { border-bottom:2px solid #EEE; padding:5px; color:#333; text-align:center; font:bold 15px "宋体"; letter-spacing:2px; }
  .LDialog .LBody { padding:5px; line-height:180%; }
  /*信息框图标以及文字*/
  .MessageText { padding:10px; }
  .MessageIcon { }
  .ErrorIcon { }
  .WarningIcon { }
  .QuestionIcon { }
  /*---底部样式---*/
  #container #foot { width:1000px;margin:0 auto;padding:20px 0 130px;color:#FFF;text-align:center;line-height:2;background:url(img15.jpg) 0 bottom no-repeat}
